.only-mobile {
	display: none;	
}

.mobile-wrapper {
width: 100%;
height: 100%;
background: #fff;
display: block;
float:left;
background-color: #ffffff;
font-family: gothic !important;
}

.mobile-top-banner{
	width:100%
}

.mobile-inner-wrapper {
	width:95%;
	margin:0 auto;
	display: block;
}

.mobile-top-banner {
	height:100%;
	float:left;
	background:url(../images/mobile/mobile-banner.jpg) center top/cover no-repeat;
	position:relative;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.mobile-banner-logo {
	position: absolute;
	top:50px;
	text-align: center;
	width: 100%;	
}

.mobile-banner-logo h1 {
	font-size: 18px;
	line-height: 25px;
	text-transform: uppercase;
	padding: 10px 0;
}

ol, ul {
    list-style: outside none none;
}

.mobile-banner-title {
	position: absolute;
	bottom: 20px;
	text-align: center;
	color: #ffffff;
	width: 100%;
}

.mobile-banner-title h5, .mobile-banner-title h2{
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	padding: 10px 5px;
	font-weight: bold;
}

.mobile-banner-title h2{
	color: #ffffff;
	padding: 0 0 10px;
}

.mobile-banner-title p{
	padding: 0 5%;
}

.mobile-harbour-dinner {
	width: 100%;
	float: left;
	display: block;	
}

.book-now-button {
    float: left;
    width: 100%;
}

.mobile-down-arrow  {
	width: 100%;
	float: left;
	display: block;
	text-align: center;
	margin: 25px 0 0 0;
}


.mobile-harbour-dinner-banner {
	width: 100%;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 210px;
  position: relative;
  background:url(../images/mobile/mc-banner.jpg) center top/cover no-repeat;
  float: left;
}

.mobile-cvc-dinner-banner {
	width: 100%;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 210px;
  position: relative;
  background:url(../images/mobile/cvc.jpg) center top/cover no-repeat;
  float: left;
}

.mobile-harbour-dinner-with-show-banner {
	width: 100%;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 210px;
  position: relative;
  background:url(../images/mobile/ssb-banner.jpg) center top/cover no-repeat;
}

.mobile-show-boat-with-drinks {
	width: 100%;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 210px;
  position: relative;
  background:url(../images/mobile/ssb-banner-with-drinks-mob.jpg) center top/cover no-repeat;
}
.mobile-mc-with-drinks {
	width: 100%;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 210px;
  position: relative;
  background:url(../images/mobile/mc-mobile-with-drinks.jpg) center top/cover no-repeat;
}

.mobile-harbour-lunch-banner {
	width: 100%;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 210px;
  position: relative;
  background:url(../images/mobile/lunch.jpg) center top/cover no-repeat;
}

.mobile-harbour-twilight {
	width: 100%;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 210px;
  position: relative;
  background:url(../images/mobile/twilight.jpg) center top/cover no-repeat;
}

.mobile-harbour-mystery-cruise {
	width: 100%;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 210px;
  position: relative;
  background:url(../images/mobile/mystery-banner.jpg) center top/cover no-repeat;
}

.mobile-harbour-vivid-one-banner {
	width: 100%;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 210px;
  position: relative;
  background:url(../images/mobile/VIVID-Supersaver-1.jpg) center top/cover no-repeat;
}

.mobile-harbour-nye-one-banner {
	width: 100%;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 210px;
  position: relative;
  background:url(../images/ballroom-mob-img.jpg) center top/cover no-repeat;
}
.mobile-harbour-vivid-two-banner {
	width: 100%;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 210px;
  position: relative;
  background:url(../images/mobile/VIVID-Supersaver-2.jpg) center top/cover no-repeat;
}


.mobile-product-banner-title {
	position: absolute;
	background: rgba(0,0,0,0.6);
	text-align: center;
	bottom: 0;
	text-align: center;
	width: 100%;
}

.mobile-product-banner-title h2{
	font-size: 20px;
	line-height: 25px;
	text-transform: uppercase;
	padding: 10px 20px;
	font-weight: normal;
	color: #ffffff;
	width: auto;
}

.mobile-product-banner-title h2 span{
	text-transform: none !important;
	font-size: 20px !important;	
}

.accordion-mobile .div-half ul li {
	list-style: none !important;	
}

.accordion-mobile .div-half-one-block {
	font-size: 12px;
	margin-bottom: 5px;
}

.mobile-product-banner-title h2 span{
	font-size: 15px;
	line-height: 20px;
	text-transform: uppercase;
}

.mobile-online-pirce {
	width: 100%;
	float: left;
	display: block;
	color: #ffffff;	
}

.mobile-online-pirce-left {
	width: 35%;
	float:left;
	display: block;
	text-align: right;	
}

.mobile-online-pirce-right {
	width:35%;
	float:left;
	display: block;
	text-align: left;
}

.mobile-online-pirce-left p,.mobile-online-pirce-right p{
	font-size: 12px;
	padding: 15px 0;
	color: #000000;
}

.mobile-online-pirce-center {
	width: 28%;
	float:left;
	display: block;
	text-align:center;	
}

.mobile-online-pirce-center p{
	color: #ff0000;
	font-size: 22px;
    padding: 8px 0;
}

.mobile-opening-hours {
	width: 100%;
	border-bottom: 1px solid #494950;
	border-top: 1px solid #494950;
	display: block;
	float: left;
}

.mobile-opening-hours-left {
	width: 24%;
	text-align: left;
	border-right: 1px solid #838389;
	float: left;
	margin: 10px 0;
}

.mobile-opening-hours-left p {
	font-size: 14px;
	text-transform: uppercase;
	color: #000000;
	font-weight: bold;
}

.mobile-opening-hours-block {
	width: 25%;
	float:left;
	display: block;		
}

.mobile-opening-hours-block  p{
	font-size: 13px;
	color: #000000;	
	text-align: center;
	padding: 10px 0;
}

.mobile-opening-hours-block  p span{
	font-size: 12px;
	color: #ff0000;
}

.mobile-accordian-wrapper {
	width: 100%;
	float: left;
	display: block;	
}

.accordion-toggle-mobile {
    background-color: #6c517f;
    color: #ffffff;
    display: block;
    padding: 8px 15px;
	font-weight: normal;
	text-transform: uppercase;
}

.accordion-mobile {
	padding: 20px 0;
	color: #ffffff;	
}

.plusMinus {
    content: "+";
    float: right;
    font-weight: bold;
    padding-right: 4px;
}

.inclusions{
	background-color: #6c517f;
	width: 100%;	
}

.inclusions ul li {
    color: #ffffff;
    float: none;
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
    list-style-type: disc;
 list-style-position: outside;
 list-style-image: none;
	display: list-item;
}

p.dinner_inner_title {
    color: #cc3153;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 5px;
    padding-top: 10px;
}
.food_items_inner p {
    color: #000000;
    font-size: 14px;
    line-height: 25px;
    margin: 0;
}

.food_items_inner span {
     color: #000000;
    float: left;
    font-size: 13px;
    font-weight: normal;
    margin: 15px 0 15px;
    width: 100%;
    font-style: italic;
}


.accordion-mobile .inclusions p {
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
}
.lunch-menu-popup p {
    color: #000000;
    font-size: 14px;
    line-height: 25px;
}

.lunch-menu-popup {
    float: left;
    max-width: 800px;
    padding: 0 20px 20px;
}

.inclusions h6 {
    color: #000000;
    font-weight: bold;
    padding: 10px 0 10px 10px;
}
.dinner-menu2 h6, .beverage-new h6 {
    color: #000000;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    padding-bottom: 16px;
}

.accordion-mobile .inclusions {
	display: block;
	float: left;	
}

.accordion-mobile .inclusions h4{
	font-size: 16px;
	color: #ffffff;
	font-weight: normal;
}


.accordion-mobile .inclusions p {
	font-size: 14px;
	color: #ffffff;
	line-height: 20px;
}

.book-now-button a {
    background: none repeat scroll 0 0 #ff0000;
    color: #fff;
    float: left;
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.accordion-mobile .inclusions ul{
	padding: 10px 0 10px 25px;	
}

.clearfix::before, .clearfix::after {
    content: "";
    display: table;
    line-height: 0;
}
.clearfix::before, .clearfix::after {
    content: "";
    display: table;
    line-height: 0;
}
.clearfix::before, .clearfix::after {
    content: "";
    display: table;
    line-height: 0;
}

.clearfix::after {
    clear: both;
}

.clearfix::before, .clearfix::after {
    content: "";
    display: table;
    line-height: 0;
}


* {
    margin: 0;
    padding: 0;
}


.accordion-mobile .inclusions ul li{
	font-size: 14px;
	line-height: 25px !important;	
}

.accordion-inner li {
    line-height: 25px !important;
}

ul li {
    float: left;
    list-style: outside none none;
    position: relative;
    z-index: 1000;
}

.accordion-mobile .inclusions h6{
	color: #ffffff;	
}

.accordion-mobile .food_items_inner {
	padding: 5px;	
}

.accordion-mobile .div-half {
	width: 96%;
	padding: 0 2%;	
}

.accordion-mobile .div-half ul{
	padding: 10px 0;
}

.accordion-mobile .div-half h6 {
	margin: 5px 0 !important;
	padding: 0 !important;
	font-size: 14px;
	color: #ffffff;
}

.accordion-mobile .mCSB_container h5 {
	font-size: 16px;
}

.accordion-mobile .food_items_inner h5 {
	margin: 12px 0;	
	padding: 5px 0;
	font-size: 16px;
}

.food_items_inner span {
	color: #FFFFFF;	
}

.mobile-btn {
	margin-bottom: 30px;	
}

.show_contact {
	width: 100%;
	float:left;
	display: block;
	background-color: #6f5382;	
}

.show_contact p {
	color: #ffffff;
	font-size: 14px;
	text-align: center;	
}

.show_contact p a{
	color: #ffffff;
	font-size: 25px;
	text-align: center;
	padding: 30px 0 20px 0;
	display: block;	
}

.show_contact p a strong{
	font-size: 20px;
	font-weight: normal;	
}

.btn-large {
    border-radius: 0;
    display: inline-block;
    font-size: 20px;
    line-height: 40px;
    padding: 0;
}
.btn-danger {
    background-color: #362a40;
    color: #ffffff;
    margin-bottom: 25px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    text-transform: uppercase;
    width: 95%;
	margin: 0 auto;
	display: block;
}

.mobile-email-enquiry-wrapper {
	width: 100%;
	float:left;
	display: block;
	margin: 0 0 30px 0;	
}

.mobile-footer-wrapper {
	width: 100%;
	float: left;
	display: block;
	background-color: #362a40;	
}

.mobile-footer-wrapper p{
	font-size: 12px;
	line-height: 18px;
	color: #ffffff;
	padding: 20px 0;	
}

.ph_enquiry_form {
	width: 95%;
	display: none;
	margin: 0 auto;
}

.ph_enquiry_form .webform_step {
    width: 95% !important;
}

.ph_enquiry_form .wfe_component {
	background-color: #6f5382 !important;
}

.ph_enquiry_form input[type="text"] {
    width: 95% !important;
}
.ph_enquiry_form .wfe_component p {
	display: none;	
}

.ph_enquiry_form .webform_step {
	border: none !important;	
}


.ph_enquiry_form input[type="text"], .ph_enquiry_form textarea {
    border-radius: 4px;
    color: #555;
    display: inline-block;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 4px 6px;
    vertical-align: middle;
	border: none;
}

.ph_enquiry_form textarea {
    height: 80px !important;
    max-width: 100% !important;
    width: 95% !important;
}

.ph_enquiry_form label {
	color: #FFFFFF !important;
	font-size: 14px;
	text-transform: uppercase;
}

.ph_enquiry_form input[type="submit"] {
		margin: 0 0 12px !important;
}

.ph_enquiry_form .wfe_button {
    background: none repeat scroll 0 0 #ebecee !important;
    color: #000000 !important;
    float: none !important;
    font-size: 14px !important;
    margin-right: -3px;
    text-transform: uppercase;
    width: auto !important;
	border: none;
	padding: 0px 20px;
}


.ph_enquiry_form input[type="submit"] {
    background-color: #ffffff;
    border: 1px solid #000;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 14px !important;
    font-style: italic;
    font-weight: 700;
    line-height: 34px;
    margin: 10px 0 0 33%;
    padding: 0 5px;
    text-align: center;
    text-transform: uppercase;
    width: 140px;
}
.mobile-about {
	width: 100%;
	float: left;
	display: block;	
	padding: 50px 0;
	text-align: center;
}

.mobile-about h5, .mobile-about h1 {
	font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    text-transform: uppercase;	
}



.mobile-about p {
	font-size: 14px;
	line-height: 25px;
	padding: 10px;
	text-align:center;
}

.mobile-banner-logo h1 {
	font-size: 30px;
	line-height: 25px;
	text-transform: uppercase;	
}

.mobile-banner-logo h1 span {
	font-size: 20px;	
}

.mobile-about p  strong{
	font-weight: normal;	
}

.mobile-about .review_read_more a {
	 border: 1px solid #000;
    color: #000;
    display: block;
    font-size: 15px;
    font-style: italic;
    font-weight: 700;
    line-height: 25px;
    margin: 0 auto;
    padding: 0 5px;
    text-align: center;
    width: 100px;
}

.mob-product_about_box_click_more,.mob-product_about_box_click_less {
	margin: 30px 0 0 0;	
}

.mobile-menu {
	position:fixed;
	top: 5px;
	right: 5px;
	z-index: 100000;	
}

.mobile-nav {
	position:fixed;
	top: 35px;
	right: 5px;
	z-index: 100000;
	display: none;
}

.mobile-menu-inner {
	float: left;
	background-color: rgba(40, 64, 71, 0.8);
	display: block;
	height: 30px;
	width: 35px;
}

nav.mobile-nav {
    width: 279px;
   height: 440px !important;
}

nav.mobile-nav ul li {
	border-bottom: 1px solid #CCC;	
	width:100% !important;
}

nav.mobile-nav ul li:last-child {
	border: none;	
}


nav.mobile-nav ul li a {
    color: #fff;
    float: left;
    font-size: 13px;
    line-height: 48px;
	padding: 0px;
    text-align: center;
    text-transform: uppercase;
    width:100%;
}

.mobile-menu-icon::after {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    box-shadow: 0 5px 0 rgba(255, 255, 255, 0.8), 0 -5px 0 rgba(255, 255, 255, 0.8);
}
.mobile-menu-icon::after {
    background: none repeat scroll 0 0 #cccccc;
    bottom: 0;
    box-shadow: 0 5px 0 #cccccc, 0 -5px 0 #cccccc;
    content: "";
    display: block;
    height: 2px;
    margin: auto 0;
    position: absolute;
    right: 7px;
    top: 0;
    width: 20px;
}

.inclusions {
    color: #000000;
    margin: 10px 0;
}

.accordion-body {
	display: none;	
}

.accordion-group {
    border-radius: 4px;
    margin-bottom: 2px;
}

iframe[id^="oauth2relay"] { position: fixed !important; }

nav {
    background: rgba(40, 64, 71, 0.95) none repeat scroll 0 0;
    bottom: 0;
    float: left;
    height: 72px;
    position: absolute;
    width: 100%;
}